/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Global Styles
2.0 - Responsive media queries (mobile styles)
	2.1 - MAXIMUM width of 720 pixels (phones landscape)
	2.2 - MAXIMUM width of 350 pixels (phones portrait)
	2.3 - MINIMUM width of 721 pixels (tablets+)
	2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
1.0 - Global Styles
--------------------------------------------------------------*/

.course-category-course-bundle button.single_add_to_cart_button.button.alt::after {
  content: "BUNDLE";
}

.home-courses > div, .course-category-course-bundle .course-statistic, .course-category-course-bundle .preview-overlay {
  display: none;
}

.course-category-course-bundle #show-video, .course-category-course-bundle #lessonList {
  pointer-events: none;
  cursor: default;
}

.woofc-pos-bottom-right .woofc-inner, .woofc-pos-bottom-right .woofc-inner .woofc-wrapper {
  left: 0;
}

del {
  color: #e76f51;
}

a.woofc-checkout.woofc-btn span, a.woofc-checkout.woofc-btn em {
    font-size: 20px;
}

.woofc-inner a.woofc-checkout {
  background: #68a357;
}

.woofc-no-touchevents .woofc-inner a.woofc-checkout:hover, .woofc-touchevents .woofc-inner a.woofc-checkout:focus {
  background: #488337;
}

.woofc-price, .vtprd_shop_table, .woocommerce-cart .woofc, .woocommerce-checkout .woofc, .cart-subtotal, .woocommerce table.cart th:nth-of-type(5), .woocommerce table.cart td:nth-of-type(5), .woocommerce table.cart th:nth-of-type(6), .woocommerce table.cart td:nth-of-type(6) {
  display: none;
}

button.single_add_to_cart_button.button.alt:hover {
    opacity: 1 !important;
}

#et_builder_outer_content div, #et_builder_outer_content span, #et_builder_outer_content object, #et_builder_outer_content iframe, #et_builder_outer_content video, #et_builder_outer_content h1, #et_builder_outer_content h2, #et_builder_outer_content h3, #et_builder_outer_content h4, #et_builder_outer_content h5, #et_builder_outer_content h6, #et_builder_outer_content p, #et_builder_outer_content blockquote, #et_builder_outer_content a:active, #et_builder_outer_content a, #et_builder_outer_content img, #et_builder_outer_content ol, #et_builder_outer_content ul, #et_builder_outer_content li, #et_builder_outer_content form, #et_builder_outer_content label, #et_builder_outer_content em, #et_builder_outer_content strong, #et_builder_outer_content input, #et_builder_outer_content textarea, #et_builder_outer_content hr, #et_builder_outer_content .hentry {
  letter-spacing: .055em;
}

.single-course .course-group-nav, .sensei-course-meta span.course-category {
  display: none;
}

body:not(.tax-module):not(.post-type-archive-lesson) #main .course-container article {
    padding: 0 5px;
}

#my-courses .meter-bottom>span {
    min-width: 26px;
}

button.course-delete {
    font-size: 12px;
}

.single-lesson section.entry {
  margin-bottom: 0px;
}

#et_builder_outer_content ul li {
    padding-left: 0;
    background: none;
    margin-left: 0 !important;
  }

.RYPP-video {
  text-align: center !important;
}


/* Fixes player positioning
.fluid-width-video-wrapper {
    position: initial !important;
}
 */

button.visibility-toggle-link {
    width: auto;
}

input#signup_submit {
    background: #68a357;
}

.menu-panel ul li a, .error404 .entry-content p, .error404 h1 {
    color: #004040;
}

.yasr_schema {
    background: #17bebb !important;
    color: #fff !important;
    padding: 1% !important;
    text-align: center !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_text ul {
  margin-bottom: 0px;
}

#et_builder_outer_content p {
  padding-bottom: 0px;
}

.yasr-visitor-votes {
  text-align: right;
}

.single-course .entry-content p, .single-course .entry-content ul, section.entry p, section.entry ul {
    /* font-size: 18px !important; */
    margin-bottom: 16px !important;
  }

.rating {
  color: yellow;
}

#course-video #hide-video {
  width: 60px;
  height: 60px;
}

.authors-word {
  font-style: italic;
}

.authors-word:before, .authors-word:after {
  content: '"';
}


.course-tile-widget header {
    display: block;
    width: initial;
    margin-bottom: 0px;
    float: right;
}

.single-course .page-right-sidebar .course-header .table.top .table-cell.image {
    padding-right: 30px;
}

.course-header p {
  margin: 2% 0;
}

#order_review tfoot .order-total th, #order_review tfoot .order-total td span, #main .course .course-meta .single_add_to_cart_button, #main .course .course-meta span {
  font-size: 18px;
}
#main .course .course-meta .single_add_to_cart_button {
  padding: 15px 25px;
  z-index: 99;
  box-shadow: 0 3px 5px rgba(3,3,3,.6);
}

div#register-page #signup_form.standard-form div.submit input {
  max-width: 400px;
}

div#register-page #signup_form.standard-form div.submit {
  max-width: 100%;
}

.datebox-selects .buddyboss-select {
	min-width: 0px;
}

.single-course .page-right-sidebar .course-header .table.top .table-cell {
	float: none;
	margin: auto;
}

.course-flexible-area {
	height: auto !important;
}

#main .course header h2, #main .course-container header h2 {
	max-height: none;
}

.preview-overlay {
	position: absolute;
	box-shadow: none !important;
	-webkit-transition: -webkit-transform .3s;
	transition: -webkit-transform .3s;
	transition: transform .3s;
	transition: transform .3s, -webkit-transform .3s;
	left: 0;
}

a:hover .preview-overlay {
	-webkit-transform: scale(1.12);
	        transform: scale(1.12);
}

.course-tile-widget footer {
	display: none;
}

.course-tile-widget header{
	padding-top: 20px;
}

.course-tile-widget header img, .course-tile-widget header span {
	display: inline-block;
}

.course-tile-widget header img {
	float: left;
	margin-right: 4px !important;
}

#course-video {
	max-width: 720px;
	margin: 0 auto;
}

#main .course .course-meta .course-start {
	margin-top: 0;
	font-size: 14px;
}

#main .course .course-meta .single_add_to_cart_button, #main .course-container .course-meta .single_add_to_cart_button {
	position: inherit;
	border-width: 0;
}

.course-outcomes td {
	padding: 1%;
}

.course-outcomes td:before {
	content: "\2714 ";
	color: #68a357;
  margin-right: 3px;
}

.menu-panel #header-menu a.open-submenu, .menu-panel #nav-menu a.open-submenu, .menu-panel .menupop a.open-submenu {
    text-align: right;
    width: 100%;
}

.is-mobile .menu-panel #nav-menu > ul > li.dropdown > a:before, .is-mobile .menu-panel #header-menu > ul > li.dropdown > a:before, .is-mobile .menu-panel .bp_components ul li ul li.menupop.dropdown > a:before {
    color: #fff !important;
}

.course #commentform #submit, .course .submit, .course a.button, .course a.button:visited, .course a.comment-reply-link, .course button.button, .course input[type=submit], .course-buttons .status.in-progress, .course-container #commentform #submit, .course-container .submit, .course-container a.button, .course-container a.button:visited, .course-container a.comment-reply-link, .course-container button.button, .course-container input.button, .course-container input[type=submit], .lesson #commentform #submit, .lesson .submit, .lesson a.button, .lesson a.button:visited, .lesson a.comment-reply-link, .lesson button.button, .lesson input.button, .lesson input[type=submit], .quiz #commentform #submit, .quiz .submit, .quiz a.button, .quiz a.button:visited, .quiz a.comment-reply-link, .quiz button.button, .quiz input.button, .quiz input[type=submit] {
    font-size: inherit;
    width: 100%;
    text-align: center;
}

#login h1 a {
    height: 20vh;
}

.is-mobile #buddypress #mobile-item-nav .item-list-tabs ul li, .is-mobile #buddypress #item-body div#subnav.item-list-tabs ul li a {
    background-color: #008080;
}

@font-face {
    font-family: 'bariolserif';
    src: url('/wp-content/uploads/fonts/bariol_serif_regular-webfont.eot');
    src: url('/wp-content/uploads/fonts/bariol_serif_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/bariol_serif_regular-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/bariol_serif_regular-webfont.woff') format('woff'),
         url('/wp-content/uploads/fonts/bariol_serif_regular-webfont.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/bariol_serif_regular-webfont.svg#bariol_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bariolregular';
    src: url('/wp-content/uploads/fonts/bariol_regular-webfont.eot');
    src: url('/wp-content/uploads/fonts/bariol_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/bariol_regular-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/bariol_regular-webfont.woff') format('woff'),
         url('/wp-content/uploads/fonts/bariol_regular-webfont.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/bariol_regular-webfont.svg#bariolregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bariolitalic';
    src: url('/wp-content/uploads/fonts/bariol_regular_italic-webfont.eot');
    src: url('/wp-content/uploads/fonts/bariol_regular_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/bariol_regular_italic-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/bariol_regular_italic-webfont.woff') format('woff'),
         url('/wp-content/uploads/fonts/bariol_regular_italic-webfont.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/bariol_regular_italic-webfont.svg#bariolitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bariolbold';
    src: url('/wp-content/uploads/fonts/bariol_bold-webfont.eot');
    src: url('/wp-content/uploads/fonts/bariol_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/bariol_bold-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/bariol_bold-webfont.woff') format('woff'),
         url('/wp-content/uploads/fonts/bariol_bold-webfont.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/bariol_bold-webfont.svg#bariolbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

.badgeos-single-image img, .badgeos-item-thumb img {
	-webkit-transition: -webkit-transform .3s;
	transition: -webkit-transform .3s;
	transition: transform .3s;
	transition: transform .3s, -webkit-transform .3s;
}

.badgeos-single-image img:hover, .badgeos-item-thumb img:hover {
	-webkit-transform: scale(2);
	        transform: scale(2);
}

.header-account-login .pop .bp_components .menupop:not(#wp-admin-bar-my-account)>.ab-sub-wrapper, .header-account-login .pop .links li>.sub-menu {
	width: 209px;
	left: -209px;
}

.woocommerce-additional-fields, .woocommerce-shipping-fields {
	display:none;
}

.woocommerce-billing-fields, .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
	width: 100%;
}

/*
#main .course .course-meta .single_add_to_cart_button, #main .course-container .course-meta .single_add_to_cart_button {
	position: fixed;
	top: 490px;
	right: 50px;
	opacity: .8;
	z-index: 99;
}
*/

/* Max height the images on activity flow */
.activity-inner img {
	max-height: 30vh;
}

/* Turn "Everything" drop down on profile to teal*/
.selected-tab, .btn.inverse, .buddyboss-select-inner {
    color: #008080;
    border-color: #008080;
}

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	font-size: 16px;
}

.sensei-course-meta a {
	color: #008080 !important;
	-webkit-transition: all .3s;
	transition: all .3s;
}

#et_builder_outer_content a {
	-webkit-transition: all .3s;
	transition: all .3s;
	color: #008080;
}

#et_builder_outer_content div, .et_divi_builder #et_builder_outer_content .et_pb_module p, .et_divi_builder #et_builder_outer_content .et_pb_module h1, .et_divi_builder #et_builder_outer_content .et_pb_module h2, .et_divi_builder #et_builder_outer_content .et_pb_module h3, .et_divi_builder #et_builder_outer_content .et_pb_module h4, .et_divi_builder #et_builder_outer_content .et_pb_module h5, .et_divi_builder #et_builder_outer_content .et_pb_module h6 {
	color: #004040;
}

/* Yellow */
.quiz input.quiz-submit.reset, .lesson input.quiz-submit.reset, .course-start {
	background: #ffc914 !important;
	border-color: #ffc914 !important;
}

/* Light blue background, white font */
.course .status.completed, .course-lessons .status.completed, .course-container .status.completed, a.view-results {
	background: #17bebb!important;
	color: #fff !important;
	float: right;
}

/* Teal */
.course-buttons .status.in-progress, .course-container a.button, .course-container a.button:visited, .course-container a.comment-reply-link, .course-container #commentform #submit, .course-container .submit, .course-container input.button, .course-container button.button, .course a.button, .course a.button:visited, .course a.comment-reply-link, .course #commentform #submit, .course .submit, .course input.button, .course button.button, .lesson a.button, .lesson a.button:visited, .lesson a.comment-reply-link, .lesson #commentform #submit, .lesson .submit, .lesson input[type=submit], .lesson input.button, .lesson button.button, .quiz a.button, .quiz a.button:visited, .quiz a.comment-reply-link, .quiz #commentform #submit, .quiz .submit, .quiz input[type=submit], .quiz input.button, .quiz button.button, a.view-results {
	border-color: #008080!important;
    color: #fff !important;
    background-color: #008080!important;
    margin: 1%;
}

/* Green */
.course button.button, .course .status.register, .course-lessons .status.register, .course-container .status.register, .course-start, .woocommerce a.button.checkout-button, .woocommerce input.checkout-button, #place_order, #my-courses .meter > span {
	background-color: #68a357!important;
	border-color: #68a357!important;
}

/* Orange */
.et_divi_builder #et_builder_outer_content .et_pb_module h2 a:hover, .sensei-course-meta a:hover {
	color: #e76f51 !important;
}

body:not(.woocommerce-page) .header-notifications a.notification-link span {
	-webkit-animation: bounce .8s linear 3s 3;
	        animation: bounce .8s linear 3s 3;
}


@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
	40% {
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
  }
	60% {
    -webkit-transform: translateY(3px);
            transform: translateY(3px);
  }
}


@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
	40% {
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
  }
	60% {
    -webkit-transform: translateY(3px);
            transform: translateY(3px);
  }
}

.middle-align {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

body:not(.tablet) .menu-panel #nav-menu > ul > li:hover, body:not(.tablet) .menu-panel ul li .menupop:hover, #course-video #hide-video, .widget_sensei_course_progress header, .widget_course_progress .widgettitle, .course-header {
	background: none !important;
}

body:not(.tablet) .menu-panel #nav-menu > ul > li:hover a span, body:not(.tablet) .menu-panel ul li .menupop:hover a span, body:not(.tablet) .menu-panel #nav-menu > ul > li a span, body:not(.tablet) .menu-panel ul li .menupop a span, #profile-nav span, #wp-admin-bar-shortcode-secondary .alert, .header-notifications a.notification-link span, .widget_categories .cat-item i {
    background-color: #e76f51 !important;
    color: #fff !important;
}

#nav-menu > ul > li:hover > a, .tablet .menu-panel #nav-menu > ul > li.dropdown > a:before, .tablet .menu-panel .bp_components ul li ul li.menupop.dropdown > a:before, body:not(.tablet) .menu-panel .screen-reader-shortcut:hover:before, body:not(.tablet) .menu-panel #nav-menu > ul > li:hover > a:before, body:not(.tablet) .menu-panel .bp_components ul li ul li.menupop:hover > a:before {
	color: #e76f51 !important;
}

h1, h2, h3, h4, h5, h6  {
	font-family: 'bariolserif' !important;
	font-weight: 800 !important;
	letter-spacing: .03em !important;
	color: #004040;
}

strong, b {
font-family: 'bariolregular' !important;
font-size: 16px !important;
}

p, html, .sub-menu li a {
	font-family: 'bariolregular' !important;
	letter-spacing: .02em !important;
}

#nav-menu>ul>li>a, .menu-panel #header-menu>ul li a, .menu-panel #nav-menu>a, .menu-panel .menupop>a, body:not(.left-menu-open) .menu-panel .ab-sub-wrapper>.ab-item, body:not(.left-menu-open) .menu-panel .sub-menu-wrap>a {
	color: #004040!important;
}

.bp_components .screen-reader-shortcut {
    color: #004040;
}
.bp_components .screen-reader-shortcut:hover {
    color: #e76f51;
}

#mobile-header, .subheadder {
	background: none !important;
}

.site {
	min-height: 700px;
}

.button[name="update_cart"], .et_pb_portfolio_items .et_overlay {
    display: none !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    color: #fff;
    background: #008080;
    border-radius: 4px;
}

.et_divi_builder #et_builder_outer_content .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
    background-color: #e76f51;
    color: #fff !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_blog_grid_wrapper .et_pb_blog_grid article {
	border: none;
}

#buddypress form#whats-new-form textarea {
	min-width: 150px;
}

.lesson div.sensei-message.alert {
	background: #68a357;
	color: white;
}

.lesson div.sensei-message.alert a {
	color: #fafafa;
}

.sensei p.sensei-message.alert:before, .sensei div.sensei-message.alert:before, .course-container p.sensei-message.alert:before, .course-container div.sensei-message.alert:before, .course p.sensei-message.alert:before, .course div.sensei-message.alert:before, .lesson p.sensei-message.alert:before, .lesson div.sensei-message.alert:before, .quiz p.sensei-message.alert:before, .quiz div.sensei-message.alert:before, .learner-info p.sensei-message.alert:before, .learner-info div.sensei-message.alert:before {
	color: #fafafa;
}

.et_divi_builder #et_builder_outer_content .et_pb_post .post-meta a {
	color: #e76f51 !important;
}

p.post-meta {
	height: 65px;
}

/* -- Registration Form */
#buddypress .standard-form input[type=text], #buddypress .standard-form input[type=email] {
	margin-bottom: 0;
}



#buddypress .standard-form label, #buddypress .standard-form span.label {
	margin-top: 10px;
}

#content{
	min-height:calc(100vh - 74px);
}

#buddypress .standard-form #basic-details-section, #buddypress .standard-form #blog-details-section, #buddypress .standard-form #profile-details-section, #buddypress .standard-form .security-question-section {
	display: inline-block;
	vertical-align: top;
	margin: 0 4%;
  width: 90% !important;
}

#main .course .course-meta .course-start {
	background-color: orange;
}

.course-container .course-category {
  display: initial;
}

.course-category-coming-soon .status-button {
	display: none !important;
}

.et_pb_portfolio_filter a {
    opacity: .8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    background: #008080;
    color: #fff;
    border-radius: 4px;
}

.et_pb_portfolio_filter a:active {
    opacity: .6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    background: #e76f51;
}

.toggle-filter {
	opacity: .8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	max-width: 49%;
	margin-bottom: 15px;
	background: #008080;
}

.et_divi_builder #et_builder_outer_content .et_pb_section {
	padding: 0px;
}


#et_builder_outer_content .course-inner .entry a .status-button, .course-inner .entry a .status-button, .et_divi_builder #et_builder_outer_content .et_pb_blog_grid .post-content a.more-link, .et_pb_portfolio_item, .et_pb_promo_button, .et_pb_promo {
	text-align: center;
	background:orange;
	color:#fff;
	width:100%;
	display:inline-block;
	padding: 5px 0;
}

.et_divi_builder #et_builder_outer_content .et_pb_blog_grid .post-content a.more-link {
    background-color: #008080 !important;
    color: #fff !important;
    padding: 5px 0 !important;
}

.course-mask, .course-overlay, #request-membership-groups-li, #scroll-to-top, #buddypress + .sensei-course-participants, .course-details + .sensei-course-participants, .post-entries div {
	display: none !important;
}

.toggle-filter-active {
	opacity: .6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	background: #e76f51;
}

.course-lesson-progress, .sidebar-btn.fa {
	color: #008080 !important;
}

.header-inner .left-col .header-navigation .sub-menu li a {
    font-weight: normal;
}

article:not(.course-category-coming-soon) .course-header .image:after, article:not(.course-category-coming-soon) .course .course-inner:after {
/*    content: "This course is free!"; */
    color: #e76f51;
    font-weight: 400;
}

.course-category-coming-soon #course-details, .course-category-coming-soon .sensei-course-participants, #course-details+.sensei-course-participants, .course-border, .single-course #content>article>header h2, .post-content p {
	display: none;
}

.quiz form ol#sensei-quiz-list>li {
	background: rgba(0,127,127,.2);
}


/* -- Divi fixes */

.et_divi_builder #et_builder_outer_content .et_pb_module h2 a, .post-content {
	font-size: 18px;
	font-weight: 600;
}

.et_divi_builder #et_builder_outer_content .et_pb_module .post-meta {
	font-size: 13px;
	border-top: 1px solid #e1e1e1
}

/* - Parallax background allignments */
.et_divi_builder #et_builder_outer_content .et_parallax_bg {
	background-position: center;
}

.et_overlay {
	background: rgba(255,255,255,.3)!important;
}

/* - Vertical center rows */
.vertical-align-this {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.et_pb_blurb_container {
	vertical-align: middle !important;
}

.boxed .right-sidebar, .page-right-sidebar {
    display: block;
}

.widget-area, .site-content {
    width: 100%;
}


/* -- Full content width page style */
body.page:not(.buddypress) .site-content .no-padding article:not(.comment) {
	padding: 0;
}

/* -- Course tile styles for custom pages */
#et_builder_outer_content .course-inner, .et_divi_builder #et_builder_outer_content .et_pb_blog_grid[data-columns] .column .et_pb_post, .et_divi_builder #et_builder_outer_content .et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item, .et_divi_builder #et_builder_outer_content .et_pb_gutters3 .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_divi_builder #et_builder_outer_content .et_pb_gutters3 .et_pb_column_4_4 .et_pb_widget, .et_divi_builder #et_builder_outer_content .et_pb_gutters3 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_divi_builder #et_builder_outer_content .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item, .et_divi_builder #et_builder_outer_content .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_divi_builder #et_builder_outer_content .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_widget, .et_divi_builder #et_builder_outer_content .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_divi_builder #et_builder_outer_content .et_pb_gutters3 .et_full_width_page.woocommerce-page ul.products li.product {
    background-color: rgba(255,255,255,.8);
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    float: left;
    width: 100%;
    box-shadow: 0 2px 3px -1px rgba(50,50,50,.3);
    margin-bottom: 33px;
	padding: 0;
}

#et_builder_outer_content .course-inner.hidden {
	font-size: 2em;
	text-align: center;
	color: #008080;
}

#et_builder_outer_content .course-inner.hidden a {
	font-weight: bold;
	color: #e76f51;
}

.single-course .entry-content {
	padding: 0 65px;
}

.single-course .course-header .image img {
	border: none;
	border-radius: 12px;
	width: auto;
}

#et_builder_outer_content div>div.course-inner {
	padding: 5% 1.5%;
}

.header-inner .left-col .header-navigation ul .no-hover:hover {
	color: #004040 !important;
	cursor: default;
}

.et_divi_builder #et_builder_outer_content .et_pb_contact p input, .et_divi_builder #et_builder_outer_content .et_pb_contact p textarea {
	margin-bottom: 5%;
}

/*
#et_builder_outer_content .course-panel .course-inner:hover {
    -webkit-box-shadow: 0 2px 5px -1px #8d0e6b;
    -moz-box-shadow: 0 2px 5px -1px #8d0e6b;
    box-shadow: 0 2px 5px -1px #8d0e6b;
}
*/


/* -- Header Icon animations */

.fa-bars {
	-webkit-transition: all .1s;
	transition: all .1s;
}

.header-inner .left-col a:hover i.fa-bars {
	-webkit-transform: scale(1.3) rotate(-30deg);
	        transform: scale(1.3) rotate(-30deg);
	line-height: .7em;
	-webkit-transition: all .5s;
	transition: all .5s;
	color: #8d0e6b;
}

.header-inner .left-col a:hover i.fa-bars:after {
	content: "\aToggle";
	font-family: sans-serif;
	font-weight: bold;
	font-size: .6em;
}

.header-account-login:hover > a {
    color: #8d0e6b !important;
}

#search-open i {
	-webkit-transition: all .5s;
	transition: all .5s;
}

#search-open:hover i {
	-webkit-transform: scale(1.6) rotate(45deg);
	        transform: scale(1.6) rotate(45deg);
	color: #8d0e6b;
}

.header-inner .left-col .header-navigation ul li.menu-item-has-children > a, .header-inner .left-col .header-navigation ul li.menu-item-has-children > a:hover, .header-inner .left-col .header-navigation ul li.menu-item-has-children > a:after  {
	color: #004040;
	background-color: transparent;
}

.header-inner .left-col .header-navigation ul li.menu-item-has-children:hover > a:after{
	background-color: none;
}

.page-template-page-no-buddypanel .header-navigation #header-menu > ul > .menu-item-has-children:hover > a, .header-inner .left-col .header-navigation ul .menu-item-has-children:hover > a {
	color: #004040;
	-webkit-transform: translate(0px,5px);
	        transform: translate(0px,5px);
}

.header-navigation .sub-menu li{
	border-bottom: 1px solid rgba(0,64,64,.1);
	margin-bottom: 0 !important;
	-webkit-transition: background-color .5s;
	transition: background-color .5s;
}

.header-navigation .sub-menu li:hover{
	background: #fff;
}

.header-navigation .sub-menu li a{
	padding: 10% 0;
	width: 100%;
}



.header-navigation .sub-menu {
	padding: 0;
}

.header-notifications:hover a.notification-link{
	color: #8d0e6b;
}

.header-notifications:hover .fa-refresh {
	-webkit-animation: spin .5s linear forwards;
	        animation: spin .5s linear forwards;
}

.single-course #content>article>header {
	display: block;
}

#main .course .course-lessons-inner .not-started h2 a {
	color: #008080;
}

.not-started + h2 {
	-webkit-animation: pulse 5s linear infinite;
	        animation: pulse 5s linear infinite;
}

#main .course .course-lessons-inner .not-started + h2 a {
	color: #008080;
  border-bottom: 1px solid #e76f51;
}
/*
.flash, .user-status-in-progress .course:not(.lesson-completed) > header:first-of-type {
	-webkit-animation: flash 4s linear infinite;
	        animation: flash 4s linear infinite;
}

@-webkit-keyframes flash {
	25% {background: rgba(23,190,187,.2)}
	50% {background: #fafafa;}
  75% {background: rgba(23,190,187,.2)}
}

@keyframes flash {
  25% {background: rgba(23,190,187,.2)}
	50% {background: #fafafa;}
  75% {background: rgba(23,190,187,.2)}
}
*/


.in-progress {
	-webkit-animation: borderPulse 8s linear infinite;
	        animation: borderPulse 8s linear infinite;
}

#lessonlist:url ~ section > div {
	-webkit-animation: pulse 1s 3 linear;
	        animation: pulse 1s 3 linear;
}

@-webkit-keyframes borderPulse {
	55% {-webkit-transform: translateY(20px);transform: translateY(20px)}
	58% {-webkit-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0)}
	61% {-webkit-transform: translateY(20px);transform: translateY(20px)}
	64%, 50% {-webkit-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0)}
}

@keyframes borderPulse {
	55% {-webkit-transform: translateY(20px);transform: translateY(20px)}
	58% {-webkit-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0)}
	61% {-webkit-transform: translateY(20px);transform: translateY(20px)}
	64%, 50% {-webkit-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0)}
}

@-webkit-keyframes spin {
	100% {-webkit-transform: rotate(360deg);transform: rotate(360deg)}
}

@keyframes spin {
	100% {-webkit-transform: rotate(360deg);transform: rotate(360deg)}
}

@-webkit-keyframes pulse {
	100% 0% {color: #000}
	50% {color: #e76f51;}
}

@keyframes pulse {
	100% 0% {color: #000}
	50% {color: #e76f51;}
}

.all-notifications:hover .fa-bell {
	-webkit-animation: ring 3s ease infinite;
	        animation: ring 3s ease infinite;
}

@-webkit-keyframes ring {
	15% {-webkit-transform: rotate(30deg);transform: rotate(30deg)}
	30% {-webkit-transform: rotate(-30deg);transform: rotate(-30deg)}
	45% {-webkit-transform: rotate(30deg);transform: rotate(30deg)}
	50% {-webkit-transform: none;transform: none}
}

@keyframes ring {
	15% {-webkit-transform: rotate(30deg);transform: rotate(30deg)}
	30% {-webkit-transform: rotate(-30deg);transform: rotate(-30deg)}
	45% {-webkit-transform: rotate(30deg);transform: rotate(30deg)}
	50% {-webkit-transform: none;transform: none}
}

#search-open:hover i:after {
	font-size: .4em;
	font-family: sans-serif;
	content: "Search";
	font-weight: bold;
}


.header-account-login img {
	-webkit-transition: border-radius .3s;
	transition: border-radius .3s;
}

.header-account-login:hover img {
	border-radius: 1%;
	}

.close {
	-webkit-transform: rotate(90deg) rotateX(180deg);
	        transform: rotate(90deg) rotateX(180deg);
}

/* -- Hover colours */
.purple-hover a, .blue-hover a {
	color: inherit;
	-webkit-transition: all .5s !important;
	transition: all .5s !important;
}

.blue-hover a:hover {
	color: #7EBEC5 !important;
}

.purple-hover a:hover {
	color: #8d0e6b !important;
}

.strong-blue {
	text-align:center;
	font-weight:bold;
	font-size: 16px;
	color:#006666;
}

/* -- Page Styles */

#post-335 {
	padding: 0;
}

.course-header {
	background-color: #fff !important;
}

.course-header * {
	color: initial !important;
}

.widget.widget_sensei_course_progress header h2 {
	font-size: 1.2em;
}

.widget.widget_sensei_course_progress header {
    padding: 6% 1% 1%;
	text-align: center;
}

.et_divi_builder #et_builder_outer_content .et_pb_module div>div.course-inner img {
	padding: 5%;
}

.widget ul.course-progress-navigation .next:after {
	content: "Next";
}

.widget ul.course-progress-navigation .prev:after {
	content: "Previous";
}

.single-course .course-header .meter, .widget_course_progress .meter {
}

.single-course .course-header .meter>span {
	background-color: green;
}

/* -- Registration shortchode styles */
.et_divi_builder #et_builder_outer_content .et_pb_module .orange-button {
	color: #008080;
	display:inline-block;
	padding:15px;
	font-size: 16px;font-weight:bold;
	position: relative;
	border: 1px solid #008080 !important;
	border-radius: 4px;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.et_divi_builder #et_builder_outer_content .et_pb_module .orange-button:hover {
	color: #e76f51 !important;
	border-radius: 0;
	border-color: #e76f51!important;
}

.orange-button:before,
.orange-button:after
{
-webkit-transition: .3s ease;
transition: .3s ease;
}

/* btn-3 */
.orange-button:before,
.orange-button:after
{
  content: '';
  width: 100%;
  height:100%;
  position: absolute;
  top: 0%;
  left: 0%;
  box-sizing: border-box;
}

.orange-button:before {
  border-right: 1px solid #e76f51;
  border-bottom: 1px solid #e76f51;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.orange-button:after {
  border-left: 1px solid #e76f51;
  border-top: 1px solid #e76f51;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.orange-button:hover:before {
   -webkit-transform: translate(4px, 4px);
           transform: translate(4px, 4px);
   opacity: 1;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.orange-button:hover:after {
   -webkit-transform: translate(-4px, -4px);
           transform: translate(-4px, -4px);
   opacity: 1;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.et_pb_button {
	color: #e76f51 !important;
}


/* -- Course landing page button consistancy --*/
#course-details .course-buttons a, #course-details .completed, #course-details .register, #course-details .login{
	width: initial;
    margin: 0 !important;
    padding: 10px 15px !important;
    margin: 0 4px !important;
    line-height: 1 !important;
    vertical-align: top;
    border: 0;
    font-size: 16px;
    letter-spacing: .8px !important;
}

.single-course .entry-content p, .single-course .entry-content ul, section.entry p, section.entry ul {
	font-size: 16px;
}

#course-details .course-buttons>p, #course-details .course-meta {
	vertical-align: top;
}

/* -- Course Button Animation */
.sensei div.sensei-message a.next-lesson {
	-webkit-animation: attention 5s linear infinite;
	        animation: attention 5s linear infinite;
}

@-webkit-keyframes attention {
	10% {-webkit-transform: scale(1.2) rotate(0deg);transform: scale(1.2) rotate(0deg)}
	20% {-webkit-transform: scale(1.2) rotate(-10deg);transform: scale(1.2) rotate(-10deg)}
	30% {-webkit-transform: scale(1.2) rotate(10deg);transform: scale(1.2) rotate(10deg)}
	40% {-webkit-transform: scale(1.2) rotate(0deg);transform: scale(1.2) rotate(0deg)}
	40% {-webkit-transform: scale(1) rotate(0deg);transform: scale(1) rotate(0deg)}
}

@keyframes attention {
	10% {-webkit-transform: scale(1.2) rotate(0deg);transform: scale(1.2) rotate(0deg)}
	20% {-webkit-transform: scale(1.2) rotate(-10deg);transform: scale(1.2) rotate(-10deg)}
	30% {-webkit-transform: scale(1.2) rotate(10deg);transform: scale(1.2) rotate(10deg)}
	40% {-webkit-transform: scale(1.2) rotate(0deg);transform: scale(1.2) rotate(0deg)}
	40% {-webkit-transform: scale(1) rotate(0deg);transform: scale(1) rotate(0deg)}
}

.single-course .course-header .categories span a{
	border-color: #004040;
}

.single-course .course-header .categories span a:hover {
	border-color: #8d0e6b;
	color: #8d0e6b!important;
}

#et_builder_outer_content li, .et_divi_builder #et_builder_outer_content .et_pb_module li {
	margin-left: 36px;;
}

.header-navigation>div>ul {
	text-align: center;
}

.et_divi_builder #et_builder_outer_content .et_pb_module a {
	color: #008080;
}


/*--------------------------------------------------------------
2.0 - Responsive media queries (mobile styles)
--------------------------------------------------------------*/



/*--------------------------------------------------------------
2.1 - MAXIMUM width of 720 pixels (phones landscape)
--------------------------------------------------------------*//* don't delete this closing bracket */





/*--------------------------------------------------------------
2.2 - MAXIMUM width of 480 pixels (phones portrait)
--------------------------------------------------------------*//* don't delete this closing bracket */





/*--------------------------------------------------------------
2.3a - MINIMUM width of 721 pixels (tablets+)
--------------------------------------------------------------*//* don't delete this closing bracket */

/*--------------------------------------------------------------
2.3b - MINIMUM width of 980 pixels (Divi tablets+)
--------------------------------------------------------------*//* don't delete this closing bracket */


/*--------------------------------------------------------------
2.3c - MINIMUM width of 1150 pixels (Divi latops+)
--------------------------------------------------------------*//* don't delete this closing bracket */

/*--------------------------------------------------------------
2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*//* don't delete this closing bracket */

/*--------------------------------------------------------------
2.5 - MINIMUM width of 1150 pixels (desktops and laptops)
-------------------------------------------------------------- */

@media screen and (min-width: 1100px) {

  #main .course .course-meta .single_add_to_cart_button {
    position: fixed !important;
    right: 50px;
    top: 83vh;
    opacity: .87;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
  }
}

@media screen and (max-width: 720px) {/*
	.just_an_example {
		color: black;
	}
	*/
}

@media screen and (max-width: 480px) {

  .home-logo {
    display: none !important;
  }

  #mobile-item-nav ul li span {
    background-color: #e76f51 !important;
  }
}

@media screen and (min-width: 721px) {/*
	.just_an_example {
		color: black;
	}
	*/
}

@media screen and (max-width: 980px) {

  .et_divi_builder #et_builder_outer_content .et_pb_row, .et_divi_builder #et_builder_outer_content .et_pb_column .et_pb_row_inner {
    padding: 1%;
  }
}

@media screen and (min-width: 1150px) {

  body:not(.tax-module):not(.post-type-archive-lesson) #main .course-container article {
    width: 33.33333%;
  }
}

@media screen and (min-width: 981px) {

  .et_divi_builder #et_builder_outer_content .et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item, .et_divi_builder #et_builder_outer_content .et_pb_gutters3 .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_divi_builder #et_builder_outer_content .et_pb_gutters3 .et_pb_column_4_4 .et_pb_widget, .et_divi_builder #et_builder_outer_content .et_pb_gutters3 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_divi_builder #et_builder_outer_content .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item, .et_divi_builder #et_builder_outer_content .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_divi_builder #et_builder_outer_content .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_widget, .et_divi_builder #et_builder_outer_content .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_divi_builder #et_builder_outer_content .et_pb_gutters3 .et_full_width_page.woocommerce-page ul.products li.product {
    width: 27.834%;
  }
}

@media screen and (min-width: 880px) {/*#main #my-courses article, body:not(.tax-module):not(.post-type-archive-lesson) #main .course-container article  {
    min-width: 234.5px;
}
*/

  .et_divi_builder #et_builder_outer_content .et_pb_gutters3 .et_pb_column_2_3 .et_pb_blog_grid .column.size-1of2 {
    width: 33.33333%;
  }
}

@media screen and (max-width: 760px) {/*Header remove title adjustmens
	.page-cover.table {
		background-size: contain !important;
		background-repeat: no-repeat;
	}

	.post-title.main-title {
		display: none;
	}*/
}
